Bug 1935598 - gr-osmosdr: FTBFS in Fedora rawhide
Summary: gr-osmosdr: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gr-osmosdr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F35FTBFS PYTHON3.10
TreeView+ depends on / blocked
 
Reported: 2021-03-05 08:50 UTC by Tomáš Hrnčiar
Modified: 2021-03-19 20:06 UTC (History)
2 users (show)

Fixed In Version: gr-osmosdr-0.2.3-2.20210217gita100eb02.fc35 gr-osmosdr-0.2.3-2.20210217gita100eb02.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-05 20:28:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2021-03-05 08:50:59 UTC
Description of problem:
Package gr-osmosdr fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
0.2.3-1.20210217gita100eb02.fc35

Steps to Reproduce:
koji build --scratch f35 gr-osmosdr-0.2.3-1.20210217gita100eb02.fc35.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/gr-osmosdr

Comment 1 Fedora Update System 2021-03-05 20:28:00 UTC
FEDORA-2021-4552c20261 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 2 Fedora Update System 2021-03-05 20:46:40 UTC
FEDORA-2021-547e4b048a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-547e4b048a

Comment 3 Fedora Update System 2021-03-06 19:46:29 UTC
FEDORA-2021-547e4b048a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-547e4b048a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-547e4b048a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-03-19 20:06:39 UTC
FEDORA-2021-547e4b048a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.